» Ubuntu » Paket

Error

two or more packages specified (claws-mail-fetchinfo-plugin hardy-backports)